body,
hr,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}
body,
button,
input,
select,
textarea {
  font: 12px/1.5tahoma, arial, \5b8b\4f53;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
ul,
ol {
  list-style: none;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
fieldset,
img {
  border: 0;
}
button,
input,
select,
textarea {
  font-size: 100%;
}
.main-color {
  color: #e12157;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.container-fluid {
  padding-right: 0px !important;
  padding-left: 0px !important;
}
.tce {
  color: #e0e0e0;
}
.products-row {
  width: 100%;
  display: flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
}
.mw {
  width: 100%;
}
.mh {
  height: 100%;
}
.color-main {
  color: #2f63e6;
}
/* 一行出现省略号 */
.ellipsis {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/* 两行出现省略号 */
.ellipsis-2 {
  line-height: 1.2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  height: auto;
}
/* 三行出现省略号 */
.ellipsis-3 {
  font-size: 26rpx;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  height: auto;
}
